Subject: Bee Availability in Mpls, MN Area

From: JAY JOHNSON <[email-masked]>
Date: Tue, 30 Apr 1996 14:10:33 -0500

I would like to get bees this spring.  I bought two packages from Twin 
City Bee Keepers and installed them on April 20th.  One colony is doing 
well and the other has died out.  The 12 degree night following 
installation appeared to have killed one colony.  I would like to 
replace it.  Twin City Bee Keepers is sold out for the season.   What 
options do I have?  Is there anyone who knows where I can buy a package 
of bees with a queen or an established colony.  I am open to any 
suggestions. By the way I am a novice bee keeper with alot of energy and 
interest.  I can be reached by e-mail at  [email-masked]    
Thanks

Jay Johnson 
Maple Plain, MN
e-mail  [email-masked]